> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wardin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Test Webhook Event



## OpenAPI

````yaml POST /v1/webhook-endpoints/{id}/test
openapi: 3.0.0
info:
  title: Wardin API
  description: AI governance & observability platform — external REST API
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/webhook-endpoints/{id}/test:
    post:
      tags:
        - webhook-endpoints
      summary: Send a signed test event to the endpoint and return the result
      operationId: AlertingController_test
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````